<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-167">Er-167</h1>
<p>Element: Erbium (Z = 68); natural abundance: 22.9 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t0’, ‘b80’, ‘jnd40’, ‘j33’, ‘j32’, ‘j22’, ‘t21’, ‘b71’, ‘j4t2’, ‘j311’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.33977e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.31738e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.33337e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.33646e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.33960e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.31664e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.32148e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.31548e+01 +/- 0.0 %</p>
<p>j22 time: 10.1; Collisions: 1.39953e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.30985e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.0 % (refs), 5.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 17.0 %</p>
<p>j33: rms = 15.0 %</p>
<p>b80: rms = 16.7 %</p>
<p>jnd40: rms = 16.9 %</p>
<p>j22: rms = 37.5 %</p>
<p>j311: rms = 15.6 %</p>
<p>j32: rms = 14.7 %</p>
<p>b71: rms = 14.0 %</p>
</body>
</html>
